
.banner_bg {
    width: 100%;
    height: 400px;
    background: url(banner.jpg) no-repeat;
    background-size: 100% 100%;
    position: relative;
}

/* --------以下两行样式代码为固定写法--------  */
.clearfix:after {
    content: '';
    display: block;
    height: 0;
    clear: both;
    visibility: hidden;
}

.clearfix {
    /* 为 IE6、IE7浏览器设置的清除浮动 */
    *zoom: 1;
}

.current {
    width: 100%;
    background-color: #f4f4f4;
    height: 50px;
}

.ld_con {
    width: 1200px;
    margin: 20px auto;
}

.ld_con_l {
    width: 20%;
    display: block;
    float: left;
    height: 950px;
    background-color: #f7fafd;
    padding: 20px;
}

.ld_con_l p {
    text-align: center;
    width: 100%;
    font-size: 25px;
    font-weight: bold;
    color: #115db2;
}

.wxline {
    width: 100%;
    height: 18px;
    background: url(fgx.png) no-repeat;
    background-size: 100% 100%;
    margin-top: 10px;
    margin-bottom: 30px;
}

.ld_con_l > div {
    color: #115db2;
    font-weight: bold;
    margin: 30px 0;
    font-size: 18px;
}

.ld_con_l a {
    width: 100%;
    display: block;
    text-align: center;
    margin: 10px 0;
    padding: 15px 0;

}

.ld_con_l a.active, .ld_con_l a:hover {
    background: #115db2;
    color: #ffffff;
}

.ld_con_l a:hover span, .ld_con_l a.active span {
    font-weight: bold;
}

.ld_con_l a span {
    display: block;
    width: 30%;
    margin: 0 auto;
    text-align-last: justify;
}

.ld_con_r {
    width: 80%;
    height: auto;
    display: block;
    float: left;
    padding: 30px;
    padding-top: 0;
}

.ld_con_r .top_con {
    width: 100%;
    display: block;
}

.ld_con_r .top_con img {
    float: left;
    width: 125px;
    height: 166px;
}

.img_r {
    float: left;
    padding-top: 10%;
    padding-left: 5%;
}

.img_r p {
    font-weight: bold;
    font-size: 30px;
    margin-bottom: 10px;
}

.cen_con {
    width: 100%;
    height: auto;
    padding: 20px 0;
}

.cen_con .cen_title {
    padding-left: 20px;
    position: relative;
    font-weight: bold;
    color: #115db2;
    font-size: 20px;
    padding-bottom: 20px;
    border-bottom: 1px solid #cdcdcd;
    margin-bottom: 20px;
}

.cen_con .cen_title::before {
    position: absolute;
    content: '';
    width: 6px;
    height: 25px;
    background-color: #115db2;
    left: 0;
    top: 0;
}

.cen_con > div {
    line-height: 35px;
}

.list_li {
    width: 95%;
    margin: 0 auto;
}

.list_li li {
    width: 100%;
    height: 50px;
}

.list_li li a {
    display: block;
    width: 100%;
    margin: 0 auto;
    height: 100%;
    line-height: 50px;
    position: relative;
}

.list_li li a::before {
    position: absolute;
    content: '';
    width: 6px;
    height: 6px;
    background-color: #115db2;
    left: -20px;
    transform: rotate(45deg);
    top: 25px;
}

.list_li li a .title_li {
    float: left;
    display: block;
    width: 95%;
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
}

.list_li li a:hover .title_li {
    font-weight: bold;
    color: #115db2;
    font-weight: bold;
}

/*适老化*/
.newStyle .ld_con_l {
    width: 100%;
    height: auto;
    margin-bottom: 20px;
}

.newStyle .ld_con_l p {
    font-size: 30px;
}

.newStyle .ld_con_l > div {
    font-size: 27px;
}

.newStyle .ld_con_l a {
    display: inline-block !important;
    width: 25%;
    font-size: 25px;
}

.newStyle .wxline {
    display: none !important;
}

.newStyle .ld_con_r {
    width: 100%;
}

.newStyle .ld_con_r .top_con {
    text-align: center;
}

.newStyle .ld_con_r .top_con img {
    float: none;
    margin: 0 auto;
    width: 250px;
    height: 332px;
}

.newStyle .img_r {
    width: 100%;
    padding: 0;
    font-size: 25px;
    margin: 10px 0;
}

.newStyle .img_r p {
    font-size: 35px;
}

.newStyle .cen_con .cen_title {
    font-size: 30px;
}

.newStyle .cen_con > div {
    font-size: 25px;
    line-height: 50px;
}

.newStyle .cen_con .cen_title::before {
    height: 40px;
}

.newStyle .list_li li a .title_li {
    font-size: 25px;
}

.newStyle .list_li li {
    padding: 10px 0;
    height: auto;
    width: 100%;
}

@media only screen and (max-width: 1000px) {
    .current {
        display: none;
    }

    .ld_con {
        width: 90%;
    }

    .ld_con_l {
        width: 100%;
        height: auto;
        margin-bottom: 20px;
    }

    .ld_con_r {
        width: 100%;
    }

    .ld_con_r .top_con {
        text-align: center;
    }

    .ld_con_r .top_con > img {
        display: block;
        float: none;
        margin: 20px auto;
    }

    .img_r {
        width: 100%;
        display: block;
        padding: 0;
    }

    .wxline {
        width: 180px;
    }

    .ld_con_l > div {
        margin: 30px auto;
    }
}

@media only screen and (max-width: 500px) {


}
